T_LandPrice_100 = dlmread('ALL_LandPrice_MALAWI_weight_100.txt');
T_LandPrice_1000 = dlmread('ALL_LandPrice_MALAWI_weight_1000.txt');
T_LandPrice_10000 = dlmread('ALL_LandPrice_MALAWI_weight_10000.txt');
T_LandPrice_100000 = dlmread('ALL_LandPrice_MALAWI_weight_100000.txt');
T_LandPrice_1000000 = dlmread('ALL_LandPrice_MALAWI_weight_1000000.txt');

T_Wages_100 = dlmread('ALL_Wages_MALAWI_weight_100.txt');
T_Wages_1000 = dlmread('ALL_Wages_MALAWI_weight_1000.txt');
T_Wages_10000 = dlmread('ALL_Wages_MALAWI_weight_10000.txt');
T_Wages_100000 = dlmread('ALL_Wages_MALAWI_weight_100000.txt');
T_Wages_1000000 = dlmread('ALL_Wages_MALAWI_weight_1000000.txt');

T_Stability_IR_summary_100 = dlmread('ALL_Stability_IR_summary_MALAWI_weight_100.txt');
T_Stability_IR_summary_1000 = dlmread('ALL_Stability_IR_summary_MALAWI_weight_1000.txt');
T_Stability_IR_summary_10000 = dlmread('ALL_Stability_IR_summary_MALAWI_weight_10000.txt');
T_Stability_IR_summary_100000 = dlmread('ALL_Stability_IR_summary_MALAWI_weight_100000.txt');
T_Stability_IR_summary_1000000 = dlmread('ALL_Stability_IR_summary_MALAWI_weight_1000000.txt');

T_Stability_NBP_female_summary_100 = dlmread('ALL_Stability_NBP_female_summary_MALAWI_weight_100.txt');
T_Stability_NBP_female_summary_1000 = dlmread('ALL_Stability_NBP_female_summary_MALAWI_weight_1000.txt');
T_Stability_NBP_female_summary_10000 = dlmread('ALL_Stability_NBP_female_summary_MALAWI_weight_10000.txt');
T_Stability_NBP_female_summary_100000 = dlmread('ALL_Stability_NBP_female_summary_MALAWI_weight_100000.txt');
T_Stability_NBP_female_summary_1000000 = dlmread('ALL_Stability_NBP_female_summary_MALAWI_weight_1000000.txt');

T_Stability_NBP_male_summary_100 = dlmread('ALL_Stability_NBP_male_summary_MALAWI_weight_100.txt');
T_Stability_NBP_male_summary_1000 = dlmread('ALL_Stability_NBP_male_summary_MALAWI_weight_1000.txt');
T_Stability_NBP_male_summary_10000 = dlmread('ALL_Stability_NBP_male_summary_MALAWI_weight_10000.txt');
T_Stability_NBP_male_summary_100000 = dlmread('ALL_Stability_NBP_male_summary_MALAWI_weight_100000.txt');
T_Stability_NBP_male_summary_1000000 = dlmread('ALL_Stability_NBP_male_summary_MALAWI_weight_1000000.txt');


col_header={ 'landprice_100' 'landprice_1000' 'landprice_10000' 'landprice_100000' 'landprice_1000000'  'IR1_100' 'IR2_100' 'IR1_1000' 'IR2_1000' 'IR1_10000' 'IR2_10000' 'IR1_100000' 'IR2_100000' 'IR1_1000000' 'IR2_1000000' 'NBP_female_1_100' 'NBP_female_2_100' 'NBP_female_1_1000' 'NBP_female_2_1000' 'NBP_female_1_10000' 'NBP_female_2_10000'  'NBP_female_1_100000' 'NBP_female_2_100000' 'NBP_female_1_1000000' 'NBP_female_2_1000000' 'NBP_male_1_100' 'NBP_male_2_100' 'NBP_male_1_1000' 'NBP_male_2_1000' 'NBP_male_1_10000' 'NBP_male_2_10000'  'NBP_male_1_100000' 'NBP_male_2_100000' 'NBP_male_1_1000000' 'NBP_male_2_1000000'  'wages1_100' 'wages2_100' 'wages1_1000' 'wages2_1000' 'wages1_10000' 'wages2_10000' 'wages1_100000' 'wages2_100000' 'wages1_1000000' 'wages2_1000000'};     %Row cell array (for column labels)
StataDataMalawi=[T_LandPrice_100(:,1) T_LandPrice_1000(:,1) T_LandPrice_10000(:,1) T_LandPrice_100000(:,1) T_LandPrice_1000000(:,1) T_Stability_IR_summary_100(:,1:2) T_Stability_IR_summary_1000(:,1:2) T_Stability_IR_summary_10000(:,1:2) T_Stability_IR_summary_100000(:,1:2)  T_Stability_IR_summary_1000000(:,1:2) T_Stability_NBP_female_summary_100(:,1:2) T_Stability_NBP_female_summary_1000(:,1:2) T_Stability_NBP_female_summary_10000(:,1:2) T_Stability_NBP_female_summary_100000(:,1:2) T_Stability_NBP_female_summary_1000000(:,1:2) T_Stability_NBP_male_summary_100(:,1:2) T_Stability_NBP_male_summary_1000(:,1:2) T_Stability_NBP_male_summary_10000(:,1:2) T_Stability_NBP_male_summary_100000(:,1:2) T_Stability_NBP_male_summary_1000000(:,1:2)   T_Wages_100(:,1:2) T_Wages_1000(:,1:2) T_Wages_10000(:,1:2) T_Wages_100000(:,1:2) T_Wages_1000000(:,1:2)];
xlswrite('StataDataMalawi_robustness.xls',StataDataMalawi,'Sheet1','A2');     %Write data
xlswrite('StataDataMalawi_robustness.xls',col_header,'Sheet1','A1');     %Write column header
