T_IncomeShares = dlmread('ALL_IncomeShares_MALAWI.txt');
T_LandInc = dlmread('ALL_LandInc_MALAWI.txt');
T_LandPrice = dlmread('ALL_LandPrice_MALAWI.txt');
T_Profit_ineff = dlmread('ALL_Profit_ineff_min_MALAWI.txt');
T_Profit_ineff_min = dlmread('ALL_Profit_ineff_min_MALAWI.txt');
T_Profit_ineff_plus = dlmread('ALL_Profit_ineff_plus_MALAWI.txt');
T_Profit_ineff_aa = dlmread('ALL_Profit_ineff_aa_MALAWI.txt');
T_Profit_Ineff_summary = dlmread('ALL_Profit_Ineff_summary_MALAWI.txt');
T_ResNonLabInc = dlmread('ALL_ResNonLabInc_MALAWI.txt');
T_Stability_IR_all = dlmread('ALL_Stability_IR_all_MALAWI.txt');
T_Stability_IR_summary = dlmread('ALL_Stability_IR_summary_MALAWI.txt');
T_Stability_NBP_female_summary = dlmread('ALL_Stability_NBP_female_summary_MALAWI.txt');
T_Stability_NBP = dlmread('ALL_Stability_NBP_MALAWI.txt');
T_Stability_NBP_male_summary = dlmread('ALL_Stability_NBP_male_summary_MALAWI.txt');
T_Stability_NBP_summary = dlmread('ALL_Stability_NBP_summary_MALAWI.txt');
T_Wages = dlmread('ALL_Wages_MALAWI.txt');

col_header={'landinc1' 'landinc2' 'landprice' 'profitineff' 'NLI1' 'NLI2' 'IR1' 'IR2' 'NBP_female_1' 'NBP_female_2' 'NBP_female_95' 'NBP_male_1' 'NBP_male_2' 'NBP_male_95' 'NBP_sum_1' 'NBP_sum_2' 'wages1' 'wages2' 'profit_ineff_min' 'profit_ineff_plus'};     %Row cell array (for column labels)
StataDataMalawi=[T_LandInc(:,1:2) T_LandPrice(:,1) T_Profit_ineff(:,1) T_ResNonLabInc(:,1:2) T_Stability_IR_summary(:,1:2)  T_Stability_NBP_female_summary(:,1:2) T_Stability_NBP_female_summary(:,4) T_Stability_NBP_male_summary(:,1:2) T_Stability_NBP_male_summary(:,4) T_Stability_NBP_summary(:,1:2)  T_Wages(:,1:2) T_Profit_ineff_min(:,1) T_Profit_ineff_plus(:,1)];
xlswrite('StataDataMalawi_weight_both_1000000.xls',StataDataMalawi,'Sheet1','A2');     %Write data
xlswrite('StataDataMalawi_weight_both_1000000.xls',col_header,'Sheet1','A1');     %Write column header
